Subject: Ticket Assigned - Credit note - Dimple Manghnani
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 02:38:35 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Credit note - Dimple Manghnani Hi there,

Hope all is well.

I tried to redeem my online credit voucher on the Centrepoint and Splash application earlier in April/May, however it kept giving me an error message and I was unable to use my credit note.

While I was trying to use it again, I realized that it has already been expired.

I would really appreciate if you could extend the expiration date on this and please help me with the redemption of this voucher as the code didn't seem to be working when I had tried.

Attaching the credit voucher for your reference.

Looking forward to hearing from you.

Regards,
Dimple
055-9070901

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4861345